Jedan od najraširenijih načina za podjelu svijeta je podjela na one koji vjeruju i one koji ne vjeruju -- na vjernike i ateiste. 
Tokom posljednjih desetak godina, postalo je veoma jasno šta znači biti ateista. 
Bilo je veoma glasnih ateista koji su tvrdili, ne samo da je religija u krivu, nego da je vrijedna podsmijeha. 
Ti ljudi, od kojih je većina živjela u sjevernom dijelu Oxforda, tvrdili su - tvrdili su da vjerovanje u Boga je u stvari zahtjev za vjerovanje u bajke i da je suštinski cijelo to pitanje u stvari samo dječija igra. 
Sad, ja tvrdim da bi to bilo prejednostavno. 
Bilo bi suviše jednostavno odbaciti religiju samo tako. 
Jednostavno kao upucati ribu u koritu. 
I ono što bih želio uvesti danas je novi način prakticiranja ateizma -- odnosno, ako tako želite, nova verzija ateizma koju bismo nazvali Ateizam 2.0. 
Dakle, šta je Ateizam 2.0.? 
Naime, počinje osnovnom pretpostavkom: naravno da Bog ne postoji. 
Naravno, ne postoje božanstva ili nadnaravne sile ili anđeli i tome slično. 
Idemo dalje; to nije kraj priče, to je tek sami početak. 
Zanima me takva vrsta sljedbenika koji ovako razmišljaju: koja misli, "Ne mogu vjerovati ni u šta od toga. 
Ne mogu vjerovati u doktrine. 
Ne mislim da su doktrine ispravne. 
Ali "veoma važno ali," sviđaju mi se božićne pjesme. 
Veoma mi se sviđa umjetnost Mantegna. 
Volim razgledati stare crkve. 
Volim listati stranice Starog zavjeta." 
Šta god to bilo, znate o kojoj vrsti stvari govorim -- ljudi koji su privučeni ritualističkom stranom, moralističkom, društvenom stranom religije, ali ne mogu prihvatiti doktrinu. 
Sve do sada, pred njima je bio prilično neprijatan izbor. 
Izbor težak gotovo kao ili prihvatate dogmu i onda možete uživati u svim lijepim stvarima, ili ćete odbaciti doktrinu i biti prepušteni nekoj vrsti duhovne praznine u kojoj preovladavaju CNN i Walmart. 
To je ta vrsta teškog izbora. 
Ne mislim da moramo birati na taj način. 
Mislim da postoji alternativa. 
Mislim da postoje načini -- sada sam i pun poštovanja i potpuno bezbožan -- da se od religija nešto ukrade. 
Ako ne vjerujete u religiju, onda nema ništa loše u biranju i miješanju, uzimajući od religija ono najbolje. 
I za mene, ateizam 2.0. je istovremeno, kako ja to kažem, način pun poštovanja i istovremeno nevjernički, da se preispitaju religije s pitanje, "Šta se ovdje može iskoristiti?" 
Sekularni svijet je pun praznina. 
Rekao bih da smo previše sekularni. 
I detaljna studija religije mogla bi nam dati odgovore o područjima koja nisu sasvim uspješna. 
I želio bih proći kroz neke od njih danas. 
Želio bih početi sa obrazovanjem. 
Dakle, obrazovanje je oblast u koju sekularni svijet zaista vjeruje. 
Kad želimo popraviti svijet, mi mislimo na edukaciju; u nju ulažemo mnogo novca. 
Edukacija nam neće dati samo komercijalne, industrijske vještine nego ća nas učiniti boljim ljudima. 
Poznati su nam momenti poput promocija, dodjela diploma sva ta lirska obećanja da će nas proces obrazovanja, posebno visokog učiniti boljim i plemenitijim ljudima. 
To je divna ideja. 
Zanimljivo je odakle potiče. 
Početkom 19. vijeka u Zapadnoj Evropi prisustvo u crkvama počelo je naglo opadati i ljudi su se uspaničili. 
Zapitali su se sljedeće pitanje. 
Pitali su se gdje će ljudi pronaći moral, gdje će pronaći usmjerenja, gdje će naći izvore utjehe? 
Uticajni glasovi jednoglasno su ponudili odgovor. 
Rekli su: kultura. 
U kulturi trebamo tražiti usmjerenja, utjehu, moralnost. 
Pogledajmo djela Shakespearea, Platonove dijaloge, novele Jane Austen. 
U njima ćemo naći mnogo istine koju smo ranije pronalazili u evanđelju Svetog Ivana. 
Mislim da je to predivna i istovremeno realna ideja. 
Željeli su nadomjestiti svete knjige kulturom. 
I to je prilično ostvariva ideja. 
I to je ideja koju smo zaboravili. 
Ako ste pohađali vrhunski univerzitet -- recimo, ako ste otišli na Oxford ili Cambridge -- sa izjavom, "Ovdje sam u potrazi za moralom, usmjerenjem i utjehom; želim znati kako da živim," uputili bi vas u umobolnicu. 
To jednostavno nije ono čime se najbolje visokoškolske institucije bave. 
Zašto? Oni ne misle da je to nama potrebno. 
Oni ne misle da je nama hitno potrebna asistencija. 
Oni smatraju da smo mi odrasli, racionalna bića. 
To što trebamo je informacija. 
Trebaju nam podaci, ne treba nam pomoć. 
Religije polaze od drugačije pretpostavke. 
Sve religije, najveće religije, zovu nas djecom tu i tamo. 
I baš kao i djeca, religije vjeruju da imamo ozbiljnu potrebu za pomoći. 
Jedva se snalazimo. 
Možda sam samo ja takav, možda i vi, 
ali ipak, možda se svi mi tek jedna snalazimo. 
I pomoć nam je potrebna. Naravno da nam treba pomoć. 
Kao što nam je potrebno i usmjerenje i nauk. 
Znamo da je u 18. vijeku u Velikoj Britaniji najveći propodvjednik bio čovjek koji se zvao John Wesley, koji je obilazio zemlju držeći propovijedi savjetujući ljude kako da žive. 
Propovijedao je o dužnosti roditelja prema djeci i djece prema roditeljima, dužnosti bogatih prema siromašnima i siromašnih prema bogatima. 
Savjetovao je ljude kako da žive koristeći medij propovijedanja, klasični medij širenja vjere. 
Odustali smo od ideje propovijedanja. 
Ako biste danas modernom liberalnom individualisti ponudili propovijed 
rekao bi: "Ne, ne, meni to ne treba." 
"Ja sam neovisna jedinka." 
U čemu je razlika propovijedi i modernog, sekularnog načina - predavanja? 
Dakle, u tome što propovijed želi promijeniti vaš život a predavanja želi dati neke informacije. 
Mislim da se trebamo vratiti tradiciji propovijedi. 
Tradicija propovijedanja je visoko vrijedna. jer nam je potrebno usmjerenje, moralnost i utjeha - i religije to znaju. 
Dalje, kad govorimo o obrazovanju: u modernom sekularnom svijetu težimo vjerovanju da, kad nekom nešto kažemo jednom, to će se i zapamtiti. 
Poredaj ih u učionicu, ispričaj o Platonu dok imaju 20 godina, neka nakon toga nastave karijeru kao poslovni savjetnici 40 godina i ta lekcija će ostati s njima zauvijek. 
Religije na to kažu: "Besmislica. 
Lekcija se mora ponoviti deset puta na dan. 
Zato, na koljena i ponavljaj." 
Zato nam religije govore: "klekni i ponavljaj 10 ili 15 puta dnevno." 
Očito je naša pamet kao sito. 
Stoga su religije kulture ponavljanja. 
One se vrte oko velikih istina iznova i iznova. 
Naša asocijacija ponavljanja je dosada. 
"Daj nam nešto novo," uvijek govorimo. 
"Novo je bolje od starog." 
Kada bih vam rekao, "Nećemo imati novi TED. 
Samo ćemo pregledati sve stare i ponoviti svaku pet puta jer su tako istinite. 
Gledaćemo Elizabeth Gilbert pet puta jer je to što ona govori tako pametno," - vi biste se osjećali prevareno. 
Osim kada biste prihvatili religiozni način razmišljanja. 
Sljedeće u čemu je religija jako dobra je planiranje vremena. 
Sve velike religije daju nam kalendare. 
Šta je kalendar? 
Kalendar je način osiguranja da tokom godine susretnemo određene veoma važne ideje. 
U hronologiji po katoličkom kalendaru na kraju marta pomislićete na svetog Jeronima i njegove kvalitete skromnosti i dobrote i velikodušnosti prema sirotinji. 
Ne biste to učinili slučajno, nego jer ste usmjereni ka tome. 
Danas ne razmišljamo tako više. 
U sekularnom svijetu mi mislimo, "ako je ideja važna, sjetiću je se. 
Naići ću na nju." 
Besmislice, kaže religioni pogled na svijet. 
Religije kažu da su nam kalendari potrebni da oblikujemo vrijeme, moramo uskladiti susrete. 
Ovo je takođe vidljivo i u načinu kako su religije postavile rituale u vezi sa važnim osjećajima. 
Mjesec, na primjer. Važno je gledati u Mjesec. 
Znaš, kada gledaš u Mjesec, pomisliš: "Veoma sam mali. Šta su moji problemi?" 
To postavlja stvari na pravo mjesto i tako dalje. 
Trebali bismo gledati u Mjesec češće, što mi ne činimo. 
A zašto? Pa ništa nam ne govori: "Gledaj u Mjesec." 
Ali, ako ste zen budista, sredinom septembra, biće vam naređeno da izađete iz kuće, stanete na kanoničku platformu i da slavite festival Tsukimi biće vam date poeme za čitanje u slavu Mjeseca i prolaznosti vremena i slabosti života koji je pred nama. 
Dobićete rižine kolačiće. 
A Mjesec i razmišljanje o Mjesecu će imati sigurno mjesto u vašem srcu. 
To je veoma dobro. 
Ostale stvari o kojima nas religije uče su dobro govorništvo - Iako nisam baš najbolji primjer ovdje - ali oratorstvo, govornička vještina je ključna za religiju. 
U sekularnom svijetu, možete proći univerzitetsko obrazovanje, loše govoriti, a ipak imati sjajnu karijeru. 
Ali svijet religije ne misli tako. 
Ono što govorite mora biti potkrijepljeno veoma uvjerljivim umjećem govora. 
Tako, ako odete u afro-američku Pentecostalist crkvu na američkom Jugu i ako slušate šta govore, zaboga, baš dobro govore. 
Nakon svake uvjerljive poente, ljudi odgovaraju "Amen, amen, amen." 
A na kraju veoma inspirativnog pasusa, oni će ustati, i reći, "Hvala Isusu, Hvala Kristu, Hvala Spasitelju." 
Kada bismo ovdje to radili - ipak nemojmo, ali kada bismo - ja bih vama rekao nešto kao, "Kultura treba zamijeniti svete knjige." 
A vi biste odgovorili "Amen, amen, amen." 
A na kraju mog govora, svi biste ustali i ponavljali "Hvala Platone, hvala Shakespeare, hvala Jane Austen." 
I znali bismo da smo dobro započeli ritam. 
Dobo, dobro, napredujemo...napredujemo... 
(Aplauz) Nadalje, religije znaju da nemamo samo mozak, nego i tijelo. 
I kada nas uče, one koriste tijelo. 
Tako, na primjer, uzmimo Jevrejsku ideju oprosta. 
Jevreji su veoma zainteresirani za oprost i kako da počnu ispočetka. 
Propovijedi o tome nisu dovoljne. 
oni ne daju samo knjige o tome. 
Oni savjetuju da se okupamo. 
Tako u tradicionalnoj Jevrejskoj zajednici svaki petak idete na Mikveh. 
Uronite u vodu. i fizička aktivnost potkrepljuje filozofsku ideju. 
Mi to ne radimo tako. 
Naše ideje su jedno, a tjelesno ponašanje nešto drugo. 
Fascinira način kako religije uspjevaju povezati oboje. 
Pogledajmo sada umjetnost. 
Umjetnost je nešto o čemu u sekularnom svijetu imamo visoko mišljenje. Mislimo da je umjetnost jako važna. 
Dobar dio viške vrijednosti ulaže se u muzeje itd. 
Ponekad čujemo da su muzeji naše nove katedrale, naše nove crkve. 
Sigurno ste čuli tako nešto. 
Mislim da tu ima potencijala, ali smo sami sebe potpuno iznevjerili. 
A razlog razočarenja je to što nismo pravilno izučili kako su to riješile religije. 
Dvije veoma loše ideje lebde u modernom svijetu i sprečavaju nas da izvučemo snagu iz umjetnosti. Prva ideja je da umjetnost treba biti sama sebi svrhom -- što je vrijedno podsmijeha -- da umjetnost treba postojati u hermetički zatvorenom oblaku i da ne bi trebala imati veze sa problematičnom stvarnošću. 
Uopće se ne slažem s tim. 
Druga greška je vjerovanje da umjetnost treba objasniti samu sebe, da umjetnici ne trebaju objašnjavati svoje namjere, jer kada bi to otkrili, to bi uništilo čaroliju i moglo bi nam postati suviše jednostavno. 
Stoga često u muzejima imamo osjećaj - - hajde da priznamo - "ne razumijem o čemu je ovdje riječ." 
Ali budući da smo ozbiljni ljudi, nećemo to priznati. 
Ali taj osjećaj zbunjenosti je svojstven modernoj umjetnosti. 
Religije imaju puno zdraviji pristup umjetnosti. 
Njima ne smeta pojasniti o čemu govori umjetnost. 
Umjetnost u svim velikim religijama govori o dvije važne stvari 
Prvo, ona je tu da bi vas podsjetila šta treba voljeti. 
Zatim, ona je tu da bi vas podsjetila čega se pojati i šta mrziti. 
To je zapravo umjetnost. 
Umjetnost je bazični susret sa njavažnijim idejama vjere. 
Tako, kada uđete u crkvu, džamiju ili katedralu, ono što pokušavate upiti, očima i svim čulima, istine koje su inače svjesno došle do vašeg uma. 
Zapravo, to je propaganda. 
Rembrandt je propagandist kršćanskog pogleda na svijet. 
Danas nam riječ "propaganda" pali upozoravajuće lampice 
Pomislimo na Hitlera, Staljina, što nije nužno. 
Propaganda je način podučavanja u čast nečemu. 
Ako se radi o nečen dobro, onda tu nema problema. 
Mislim da bi muzeji trebali uzeti strnicu iz religijskih knjiga. 
Trebali bi se pobrinuti da kada uđete u muzej- kada bih ja bio muzejski kustos, opremio bih prostoriju posvećenu ljubavi, ili sobu za velikodušnost. 
Sva umjetnička djela nam govore o nečemu. 
Kada bismo mogli urediti prostor gdje bismo se susreli da djelima gdje bi nam bilo rečeno da ih koristimo da utvrdimo te ideje u našu svijest, imali bismo puno više koristi od umjetnosti. 
Umjetnost bi preuzela ulogu koju je nekad imala a koju smo zapostavili zbog neosnovanih ideja. 
Umjetnost bi trebala biti jedan od načina da unaprijedimo društvo. 
Umjetnost bi trebala podučavati. 
Pomislimo nešto drugo. 
Ljudi u današnjem modernom, sekularnom svijetu, koji su zainteresirani za duhovna pitanja, za pitanja uma, za više duhovne sfere, često su izolovani pojedinci. 
oni su pjesnici, filozofi, fotografi, filmski stvaraoci. 
I oni teže da budu sami svoji. 
Oni su kućne radinosti. Oni su ranjivi, usamljeni ljudi. 
Postaju depresivni i tužni tako usamljeni. 
I zapravo ne mijenjaju puno toga. 
Sada pomislite na organizovanu religiju. 
Šta rade religijske organizacije? 
Grupišu se, formiraju institucije. 
I to ima cijeli niz prednosti. 
Kao prvo obim, moć. 
Katolička crkva prikupila je 97 milijardi dolara prošle godine prema Wall Street Journalu. 
Religije su moćni mehanizmi. 
Oni sarađuju, imaju brendove, one su multinacionalne, i one su veoma disciplinovane. 
Sve su ovo odlična svojstva. 
Prepoznajemo ih kod korporacija. 
Korporacije liče na religije na mnogo načina, osim što se nalaze na dnu piramide potreba. 
One nam prodaju cipele i aute. 
Dok su ljudi koji nam prodaju stvari višeg nivoa- terapeuti, pjesnici - oni su usamljeni i nemaju snagu, nemaju moć. 
Tako da su religije najbolji primjer institucije koja se bori za pitanja svijesti. 
Sada, možemo se ne slagati sa sadržajem kojem nas religije uče, ali moramo se diviti institucionalnom načinu kako to one rade. 
Same knjige, koje su napisali pojedinci, neće ništa promijeniti. 
Moramo se grupisati. 
Ako želimo promijeniti svijet, moramo se grupisati i sarađivati. 
To je ono što religije čine. 
One su multinacionalne, kao što rekoh. one su brendirane, imaju jasan identitet, tako da se ne izgube u pretrpanom svijetu. 
To je nešto što možemo naučiti. 
Želim zaključiti. 
Ono što zapravo želim reći je da za sve vas koji radite u različitim poljima, postoji nešto što se od religije može naučiti -- čak i ako ne vjerujete ni u šta od toga. 
Ako se bavite bilo čime zajedničkim, što uključuje više ljudi zajedno, postoje stvari u religiji za vas. 
Ako se uključeni u industriju, recimo u industriju putovanja na bilo koji način, pogledajte hodočašća. 
Pažljivo pogledajte hodočašća. 
Nismo ni zagrebali površinu onoga što bi putovanje moglo biti jer nismo sagledali šta religije čine s putovanjima. 
Ako se bavite umjetnošću, pogledajte primjer šta religije rade s umjetnošću. 
Ako podučavate na bilo koji način opet, pogledajte kako religije šire ideje. 
Možda se ne slažete sa idejama, ali, zaboga, postoje veoma efikasni mehanizmi za širenje ideja. 
Tako da je moj zaključak da se ne morate slagati sa religijom, ali na kraju dana, religije su tako suptilne, tako kompleksne, tako inteligentne na mnogo načina da ih nije prikladno prepustiti samo vjernicima; one su za sve nas. 
Hvala mnogo. 
(Aplauz) Chris Anderson: Ovo je zapravo hrabar govor, jer ste se izložili na neki način podsmijehu nekih krugova. 
AB: Možete biti pogođeni s obje strane. 
Mogu vas ubiti tvrdokorni ateisti, ili oni koji potpuno vjeruju. 
CA: Svakog momenta mogu stići projektili iz sjevernog Oxforda. 
AB: Uistinu. 
CA: Ipak ste izostavili jedan aspekt religije za koji mnogi ljudi kažu da ih možete posudi u svoju svrhu, u smislu da je -- vjerovatno najvažnija stvar za sve koji su religiozni -- duhovno iskustvo, neke vrste povezanosti sa nečim većim od nas samih. 
Postoji li mjesto za to u Ateizmu 2.0.? 
AB: Apsolutno Kao i mnogi od vas koji će reći, "Zar ne postoji nešto veće od nas, našto drugo?" 
Ja na to kažem,"Naravno." i oni odgovaraju, "Pa zar te to ne čini religioznim?" 
Na šta ja odgovaram. "Ne." Čemu taj osjećaj misterije, taj osjećaj vrtoglave veličine svemira, mora biti vezan za mističnost? 
Nauka i samo posmatranje daju nam taj osjećaj i bez toga, tako da nemam potrebu. 
Svemir je tako velik a mi tako mali, bez dodatne potrebe za religijskom superstrukturom. 
Tako da se može doživjeti takozvani spiritualni momentum i bez vjerovanja u spiritualno. 
CA: Zapravo, dozvolite mi jedno pitanje. 
Koliko ljudi bi ovdje reklo da im je religija važna? 
Postoji li ekvivalentan proces koji bi premostio ono o čemu govorite i ono što biste im rekli? 
AB: Rekao bih da postoje mnog praznine u sekularnom životu koje treba popuniti. 
Nije to tako striktno, što pokušavam reći, da se mora birati između religije kada morate prihvatiti svakojake stvari, ili nepostojanje religije kada su vam nedostupni mnogi pozitivni aspekti. 
Tužno je da stalno govorimo, "Ja nisam vjernik pa ne mogu imati zajednicu, odsječen sam od moralnosti, i ne mogu ići na hodočašće." 
Želi se reći, "Besmislice. 
Zašto ne?" I to je zapravo srž moga govora. 
Postoji mnogo toga što treba svariti. 
Ateizam se ne bi trebao distancirati od bogatih izvora religije. 
CA: Čini mi se da postoji mnogo ljudi u TED zajednici koji su ateisti. 
Ali vjerovatno većina ljudi u zajednici sigurno ne misli da će religija nestati u dogledno vrijeme i želi naći jezik konstruktuvnog dijaloga i osjećaja da možemo razgovarati jedni s drugima i podijeliti ono što nam je zajedničko. 
Jesmo li naivni u svom optimizmu da je moguć svijet gdje, umjesto da religija bude bojni poklič podjele i rata, da bude poveznica? 
AB: Ne, moramo biti fini naspram razlika. 
Finoća je često zanemarena vrlina. 
Protumačena kao licemjerje. 
Ali moramo doći u stanje gdje, kada ste ateista i neko kaže, "Znaš, molio sam neki dan," vi to ljubazni ignorišete. 
Nastavite dalje. 
Jer se slažete sa 90 posto stvari, jer dijelite mišljenja o toliko mnogo stvari, i pristojno se razlikujete. 
I mislim da su to vjerski ratovi ignorisali. 
Ignorisali su mogućnost hramoničnog neslaganja. 
CA: Na kraju, da li je novost koju predlažete koji nije vjera nego nešto drugo, ako bude trebala vođu. javljate li se dobrovoljno da budete papa? 
(Smijeh) AB: Naime, jedna stvar o kojoj smo veoma sumnjičavi su individualni lideri. 
To nije potrebno. 
Ono što sam pokušao postaviti je okvir i nadam se da će ga ljudi jednostavno ispuniti. 
Skicirao sam grubi okvir. 
Ali gdje god da ste, ako ste u putničkoj industriji, prihvatiti dio o putovanjim, 
ako ste u društvenoj industriji, učite iz vjera dio o zajednicama. 
Tako da je to Wiki projekat. 
(Smijeh) CA: Alain, hvala za podsticanje brojnih narednih diskusija. 
(Aplauz) 

Dakle, zašto učimo matematiku? 
U suštini, iz tri razloga: računanje, primjena, i posljednji, nažalost najmanje važan u smislu vremena koji mu posvetimo, je inspiracija. 
Matematika je nauka o uzorcima i proučavamo je s ciljem da naučimo kako razmišljati logički, kritički i kreativno, ali matematika koju učimo u školi uglavnom neuspješno motiviše i kada naši učenici pitaju: "Zašto ovo učimo?" 
obično čuju da će im to zatrebati na narednom času matematike ili na budućem ispitu. 
Međutim, zar ne bi bilo divno kad bismo se s vremena na vrijeme bavili matematikom jednostavno zato što je zabavna i lijepa ili možda zato što je uspjela uzbuditi um? 
Znam da mnogi nisu uspjeli doživjeti to o čemu pričam, pa zato dopustite da vam dam jednostavan primjer koristeći moju omiljenu kolekciju brojeva, Fibonačijeve brojeve. (Aplauz) Tako je! Vidim da ovdje imamo Fibonačijeve obožavatelje. 
To je divno. 
Značaj ovih brojeva se ogleda na više načina. 
Sa stanovišta računanja, jednostavno ih je razumjeti kao što je i to da je jedan i jedan jednako dva. 
Zatim, jedan i dva je tri, dva i tri je pet, tri i pet je osam, i tako dalje. 
Zaista, osoba koju zovemo Fibonači se ustvari zvala Leonardo od Pise, a ovi brojevi se spominju u njegovoj knjizi "Liber Abaci" ("Knjiga računanja"), koja je naučila zapadni svijet metodama aritmetike koje koristimo danas. 
U smislu primjene, Fibonačijevi brojevi se pojavljuju u prirodi iznenađujuće često. 
Broj latica na cvijetu je obično Fibonačijev broj, ili broj spirala na suncokretu ili ananasu također teži da bude Fibonačijev broj. 
Ustvari, postoje mnoge druge primjene Fibonačijevih brojeva, ali ono sto smatram najinspirativnijim su divni šabloni brojeva koje predstavljaju. 
Sad ću vam pokazati jedan od mojih omiljenih. 
Pretpostavimo da volite kvadrirati brojeve, a realno, ko ne voli? (Smijeh) Pogledajmo kvadrate prvih nekoliko Fibonačijevih brojeva. 
Dakle, kvadrat broja jedan je jedan, kvadrat broja dva je četiri, tri na kvadrat je devet, pet na kvadrat je 25, itd. 
Nije nikakvo iznenađenje da sabiranjem dva uzastopna Fibonačijeva broja, dobijemo sljedeći Fibonačijev broj, je li tako? 
Tako se oni i kreiraju. 
Međutim, ne biste očekivali nista posebno da se dogodi u slučaju sabiranja njihovih kvadrata. 
Ali, pogledajte ovo. 
Jedan i jedan je dva, a jedan i četiri je pet. 
Četiri i devet je 13, devet i 25 je 34, i da, šablon se nastavlja. 
Ustvari, evo jos jednog. 
Pretpostavimo da ste htjeli pokušati sabrati kvadrate prvih nekoliko Fibonačijevih brojeva. 
Pogledajmo šta smo dobili ovdje. 
Dakle, jedan plus jedan plus četiri je šest. 
Ako dodamo devet na to, dobit ćemo 15. 
Dodavanjem 25, dobijamo 40. 
Dodavanjem 64, dobijamo 104. 
Sada pogledajte ove brojeve. 
Ovo nisu Fibonačijevi brojevi, ali ako ih bolje pogledate, vidjet ćete Fibonačijeve brojeve unutar ovih brojeva. 
Vidite li? Pokazat ću vam. 
Šest je dva pomnoženo sa tri, 15 je tri pomnoženo sa pet, 40 je pet pomnoženo sa osam, dva, tri, pet, osam, pogodi ko sam? 
(Smijeh) Fibonači, naravno! 
Koliko god da je zabavno otkriti ove šablone, još je bolje shvatiti zašto oni postoje. 
Pogledajmo posljednju jednačinu. 
Zašto bi zbir kvadrata od jedan, jedan, dva, tri, pet i osam bio jednak rezultatu proizvoda brojeva osam i 13? 
Pokazat ću vam pomoću jednostavne slike. 
Počet ćemo sa kvadratom "jedan sa jedan" i pored njega ćemo staviti isti takav kvadrat. 
Zajedno, oni formiraju "jedan sa dva" pravougaonik. 
Ispod njega, stavit ću "dva sa dva", pored njega "tri sa tri" kvadrat, ispod kvadrat "pet sa pet" , a zatim "osam sa osam", kreirajući jedan veliki pravougaonik, zar ne? 
Sada dopustite da vam postavim jednostavno pitanje: šta predstavlja površinu ovog pravougaonika? 
Pa, s jedne strane, to je zbir površina sadržanih kvadrata, je li tako? 
Baš kao što smo ih i kreirali. 
To je jedan na kvadrat plus jedan na kvadrat, sabrano sa kvadratom od dva i tri te kvadratom od pet i osam. Jesam li u pravu? 
To je tražena površina. 
S druge strane, s obzirom na to da se radi o pravougaoniku, površina je jednaka proizvodu dužine i širine, širina je očito jednaka osam, dok je dužina jednaka zbiru pet i osam, koji predstavlja sljedeći Fibonačijev broj, 13. 
Je li tako? Dakle, površina je jednaka i proizvodu 8 i 13. 
Pošto smo tačno izračunali površinu na dva različita načina, ona mora biti jednaka, i zato je zbir kvadrata od jedan, jedan, dva, tri, pet i osam jednak proizvodu 8 i 13. 
Ukoliko nastavimo sa ovim postupkom, kreira ćemo pravougaonike dimenzija 13 sa 21, 21 sa 34, itd. 
Pogledajte sada ovo. 
Ako podijelimo 13 sa osam, dobijemo 1,625. 
Međutim, što veći broj dijelimo sa manjim brojem ovaj se odnos sve više približava do otprilike 1,618, poznatog mnogima kao "zlatni rez", broja koji fascinira matematičare, naučnike i umjetnike već stoljećima. 
Pokazao sam vam sve ovo, jer pored sve te matematike postoji i lijepa strana kojoj se ne pridaje mnogo pažnje u našim školama. 
Provodimo mnogo vremena baveći se računanjima, ali ne treba zaboraviti njihovu primjenu, uključujući najvažniju od svih, a to je da nas uče kako da razmišljamo. 
Ako bih trebao sumirati sve navedeno u jednoj rečenici, to bi bila ova: Matematika nije samo rješavanje nepoznate x, nego i shvatanje njene svrhe. 
Hvala vam. 
(Aplauz) 

Postoji više od bilion galaksija u svemiru. 
Moj tim je otkrio jednu ekstremno rijetku, galaksiju koja se razlikuje od svega prije posmatranog. 
Ova galaksija je tako čudna, da dovodi u pitanje naše teorije i pretpostavke o tome kako svemir funkcioniše. 
Većina galaksija je spiralna, slična našem Mliječnom Putu. 
Imamo jake teorije o tome kako se te uobičajene galaksije 
formiraju i razvijaju. Ali ne znamo kako se rijetke galaksije formiraju i razvijaju. 
Posebno zbunjujući rijedak slučaj je Hoagov Objekt. 
On ima veoma simetrično centralno tijelo okruženo vanjskim kružnim prstenom, bez ičeg vidljivog što ih spaja. 
Galaksije Hoag-ovog tipa su jedne od najrijeđih tipova galaksija 
trenutno poznatih. Ima ih manje od jedne u 1000 galaksija. 
Prava je zagonetka kako zvijezde u vanjskom prstenu plutaju na tako uređen način. 
To je zanimljivo, zar ne? 
Čekajte. 
Stvari će uskoro postati još zagonetnije. 
Galaksija koju je moj tim otkrio je rjeđa i složenija od toga. 
Znate, ponekad tražite i tražite te predmete, i ne nađete ništa. 
Ali nekad se pojavi u pozadini kada niste čak ni tražili to. 
Ovaj sistem liči jako na Hoag-ov objekt, sa svojim centralnim tijelom i vanjskim kružnim prstenom. 
Bili smo veoma uzbuđeni i pomislili da smo otkrili još jedan Hoag-ov objekt. 
Ali moje istraživanje je pokazalo da je to posve novi tip galaksije, uobičajeno nazvana "Burčin Galaksija." 
(Smijeh) (Podrška) (Aplauz) Nećemo posjećivati ovu galaksiju u skorije vrijeme. 
Udaljena je oko 359 miliona svjetlosnih godina od Zemlje. 
Možda mislite da je to daleko. 
Pa, zapravo, ovo je jedna od bližih galaksija. 
Proučavam ovaj objekt pod različitim svjetlima - ultraljubičastim, optičkim i skoro infracrvenim. 
Sitni detalji na našem tijelu, poput ožiljka ili bora, daju priču o našem životu. 
Slično tome, struktura galaksije pod različitim svjetlima nam može pomoći da uđemo u trag njihovom porijeklu i evoluciji. 
Kako tražim te detalje? 
Modeliram svijetlo centralno tijelo i uklonim svoj model sa slike da bih provjerila postoje li ikakve skrivene karakteristike, zbog toga što svijetla struktura u galaksiji može zaslijepiti naše poglede na slabe karakteristike, baš poput korištenja sunčanih naočala kada vas oslijepi intenzivno svjetlo. 
Rezultat je bio iznenađujući. 
Ova galaksija ne posjeduje samo vanjski prsten, nego i dodatni unutrašnji difuzni prsten. 
Bilo nam je teško objasniti porijeklo vanjskog prstena u galaksijama Hoag-ovog tipa. 
Sada također moramo objasniti ovaj misteriozni drugi prsten. 
Trenutno nema poznatog mehanizma koji bi mogao objasniti postojanost unutrašnjeg prstena u tako čudnoj galaksiji. 
Otkriće Burčin Galaksije jasno ističe jaz u našem znanju o evoluciji galaksije. 
Daljnje istraživanje o tome kako je ova ekstremno rijetka galaksija nastala može nam pružiti nove tragove o tome kako svemir djeluje. 
Ovo otkriće nam govori da još imamo mnogo toga za naučiti, i da trebamo gledati sve dublje i dublje u svemir i tražiti nepoznato. 
Hvala vam. 
(Aplauz) 

Ja sam podvodni istraživač preciznije pećinski ronilac. 
Želela sam da budem astronaut kada sam bila dete, ali u Kanadi kao mladoj devojci, to nije bilo dostupno za mene. 
Ali izgleda da znamo mnogo više o svemiru nego o podzemnim vodenim putevima koji teku unutar naše planete, prava životna sila Majke Zemlje. 
Tako sam odlučila da uradim nešto još izvanrednije. 
Umesto istraživanja sveta van zemljine atmosfere, želela sam da istražim lepote sveta ispod površine. 
Sad, većina ljudi će reći da je pećinsko ronjenje varovatno jedan od najopasnijih poduhvata. 
Mislim, zamislite sebe ovde u ovoj sobi, ako biste iznenada zaronili u tamu, sa jedinim zadatkom da nađete izlaz, ponekad plivajući kroz prostrane površine, a nekad puzeći ispod sedišta, prateći veoma precizna uputstva, samo čekajući spasioce da vam obezbede sledeći udisaj. 
Eto, to je moje radno mesto. 
Ali ono što hoću da vas naučim danas je da naš svet nije jedna čvrsta stena. 
Mnogo više podseća na sunđer. 
Ja mogu da plivam kroz mnogobrojne pore u sunđeru naše zemlje, ali tamo gde ja ne mogu, drugi oblici života i druge supstance mogu da putuju bez mene. 
I moj glas je onaj koji će da vas uči o unutrašnjosti Majke Zemlje. 
Nije bilo meni dostupnog priručnika kada sam odlučila da budem prvi ronilac unutar Antartičkih ledenih bregova. 
U 2000, to je bio najveći pokretni objekat na planeti. 
odlomio se od Ross Ice Lednika, i mi smo se spustili tamo da istražimo ekologiju ledenog brega i nadjemo oblike života ispod leda. 
Tehnologija koju koristimo se zove rebreathers. 
To je veoma slična tehnologija onoj koja se koristi za svemirske šetnje. 
Ova tehnologija nam omogućava da idemo dublje nego što smo čak mogli i zamisliti pre deset godina. 
Mi koristimo egzotične gasove, i možemo da ostanemo čak i do 20 sati pod vodom. 
Ja radim sa biolozima. 
Ispostavilo se da su pećine skladišta neverovatnih oblika života, vrsta koje nismo zanli da su postojale. 
Mnogi od ovih oblika života žive na neuobičajen način. 
Nemaju pigment ni oči u većini slučajeva, i ove životinje takođe ekstremno dugo žive. 
Zapravo životinje koje plivaju u tim pećinama danas su identične onim u datoteci nađenih fosila iz vremena pre istrebljenja dinosaurusa. 
Tako zamislite to: one su kao mali plivajući dinosaurusi. 
Šta nas oni uče o evoluciji i opstanku? 
Kada gledamo životinju kao što je remipedia kako pliva u tegli, on ima ogromne kljove pune otrova. 
On može napasti biće 40 puta veće od njega i ubiti ga. 
Kada bi bio veličine mačke, on bi bio najopasnije biće na našoj planeti. 
A ove životinje žive na neverovatno lepim mestima i u nekim slučajevima, takve pećine su veoma mlade, ipak životinje su prastare. 
Kako li su dospele tamo? 
Takođe radim sa fizičarima, i oni su često zainteresovani za globalne klimatske promene. 
Oni uzimaju stene iz pećina, oni ih iseku i gledaju slojeve u steni, slično kao kodovi u drvetu, i mogu da broje unazad u istoriju i uče o klimi na našoj planeti u različitim razdobljima. 
To crveno sto vidite na ovoj fotografiji je zapravo prašina iz pustinje Sahara. 
Poneo ju je vetar, i nanijeo preko Atlantskog Okeana. 
Pala je sa kišom u ovom slučaju na ostrvo Abaco u Bahamima. 
Prodire u zemljište i taloži se u stenama unutar ovih pećina. 
I onda kada gledamo slojeve tih pećina, možemo pronaći vreme kada je klima bila veoma, veoma suha na zemlji, i možemo se vratiti mnogo stotina hiljada godina unazad. 
Paleoklimatolozi su takodje zainteresovani gde su se nivoi mora nalazili u drugim periodima na zemlji. 
Ovde u Bermudi, moj tim i ja smo kročili na najdublje ronilačke poduhvate ikad organizovane u regionu, i tražili smo mesta gde je nivo mora bio uz obalu mnogo stotina stopa ispod trenutnog nivoa. 
Takođe radim sa paleontolozima i arheolozima. 
U mestima kao što je Meksiko, Bahami, i čak na Kubi, mi tražimo ostatke kulturne baštine i ljudske ostatke u pećinama, i oni nam govore puno o nekim od najranijih stanovnika ovih oblasti. 
Ali moj omiljeni projekat je bio pre više od 15 godina, kada sam bila deo tima koji je sačinio prvu preciznu, trodimenzionalnu mapu podzemne površine. 
Uređaj koji sam vozila kroz pećinu je zapravo kreirao trodimenzionalni model dok smo vozili. 
Takođe smo koristili nisko talasni radio da prenesemo na površinu našu tačnu poziciju unutar pećine. 
Tako sam ja plivala ispod kuća, radnji i kuglana i terena za golf, i čak ispod Sonijevog BBQ restorana, Prilično neverovatno, i to me je naučilo da sve što radimo na površini zemlje vratiće nam se u vodi. 
Našu vodenu planetu ne čine samo reke, jezera i okeani, nego i njena podvodna mreža koja nas spaja sve zajedno. 
To je zajednički resurs iz kojeg svi pijemo vodu. 
I kada budemo mogli razumeti našu povezanost sa podzemnim vodama i sa svim našim vodenim resursima na ovoj planeti, onda ćemo raditi na problemu koji je verovatno najvažniji u ovom veku. 
I tako ja nikada nisam postala astronaut kao što sam želela, ali ovaj uređaj za kreiranje mapa koji je dizajnirao Dr. Bill Stone će biti. 
Već je zapravo transformisan. 
To je samostalno plivajući nezavisan robot veštački inteligentan, i njegov krajnji cilj je da ode na Jupiterov mesec Europa i istraži okeane ispod zamrznute površine nebeskog tela. 
I to je neverovatno. 
(Aplauz) 

Ovo je u stvari moja dvosatna prezentacija za učenike srednje škole, sažeta u tri minute. 
A sve je počelo jednog dana u avionu, na putu ka TED-u, prije sedam godina. 
Do mene je sjedila učenica srednje škole, tinejdžerka, a poticala je iz jako siromašne porodice. 
Željela je da napravi nešto od svog života, i postavila mi je jednostavno pitanje. 
Rekla je: "Šta vodi ka uspjehu"? 
I zaista sam se osjećao loše, jer nisam imao dobar odgovor. 
Nakon leta sam otišao na TED. 
Zaboga, pomislih, nalazim se usred sobe prepune uspješnim ljudima! 
Zašto da ih ne pitam šta im je pomoglo da uspiju, i onda to proslijedim djeci? 
I sad, nakon sedam godina i 500 intervjua, reći ću vam šta zaista vodi do uspjeha i šta pokreće TED-ovce. 
Prva stvar je strast. 
Freeman Thomas kaže: "Mene vodi moja strast". 
TED-ovci rade to iz ljubavi, a ne zbog novca. 
Carol Coletta kaže: "Platila bih nekome da radi ovo što ja radim". 
A ono što je zanimljivo: ako radite to iz ljubavi, novac će ionako doći. 
Rad! Eupert Murdoch mi je rekao: "Sve je u napornom radu. 
Ništa ne dolazi samo od sebe. Ali ja se puno zabavljam". 
Je li to on rekao da se zabavlja? 
Rupert? Da! (Smijeh) TED-ovci se zaista zabavljaju dok rade. 
A rade naporno. Shvatio sam da oni nisu radoholičari. 
Oni su zabavoholičari. (Smijeh) Biti dobar! 
(Aplauz) Alex Garden kaže: "Da biste bili uspješni, posvetite se nečemu i postanite jako dobri u tome". 
Nema nikakve čarolije, samo praksa, praksa, praksa. 
I tu je fokus. 
Norman Jewison mi je rekao: "Mislim da sve to ima veze sa fokusiranjem na jednu stvar". 
I trudi se! 
David Gallo kaže: "Trudi se. 
Fizički, mentalno, moraš se truditi, truditi, truditi." 
Moraš savladati stidljivost i nesigurnost. 
Goldie Hawn kaže, "Uvijek sam bila nesigurna u sebe. 
Nisam bila dovoljno dobra, dovoljno pametna. 
Nisam mislila da ću uspjeti." 
Nije uvijek lako da sam sebe tjeraš, i zato su izumili majke. 
(Smijeh) (Aplauz) Frank Gehry mi je rekao: "Moja majka me je tjerala". 
(Smijeh) Služi! 
Sherwin Nuland kaže: "Služiti kao doktor je bila privilegija". 
Mnoga djeca mi kažu da žele biti milioneri. 
Prvo što ću im reći: "OK, ne možeš služiti sebi. Moraš pružiti drugima nešto što ima vrijednost. 
Jer tako zapravo ljudi postaju bogati." 
Ideje! 
TED-ovac Bill Gates kaže: "Imao sam ideju: osnovati prvu softversku kompaniju za mikrokompjutere". 
Rekao bih da je to jako dobra ideja. 
Nema tu neke čarolije u stvaranju kreativnih ideja. Samo je bitno raditi neke jednostavne stvari. 
A dajem puno dokaza. 
Istraj! 
Joe Kraus kaže: "Istrajnost je najveći razlog našeg uspjeha". 
Moraš istrajati uprkos neuspjehu i preprekama. 
Što, naravno, uključuje kritike, odbijanje, kretene i pritisak. 
(Smijeh) Odgovor na ovo pitanje je jednostavan: Plati 4.000 dolara i dođi na TED. 
(Smijeh) Ili ako u tome ne uspiješ, uradi ovih osam stvari, Vjerujte mi, ovih osam važnih stvari vodi do uspjeha. 
Hvala vam TED-ovci na svim intervjuima! 
(Aplauz) 

Prije nekih deset godina, uzeo sam si za zadatak da podučavam globalnom razvoju studente dodiplomskog studija u Švedskoj, i to nakon što sam proveo 
oko dvadeset godina zajedno sa afričkim institucijama izučavajući problem gladi u Africi, tako da se od mene nekako očekuje da znam ponešto o svijetu. 
I počeo sam sa predavanjima, na našem Medicinskom fakultetu pri Karolinska Institutu, prvo 
kursom za dodiplomce, nazvanim Globalno Zdravlje. 
Ali kada vam se pruži takva prilika, malo se unervozite. 
Pomislih, ovi studenti koji nam pristižu ustvari imaju najveće ocjene koje se mogu dobiti u švedskom sistemu višeg obrazovanja--tako da možda znaju sve čemu ću ih podučavati. 
I jedno od pitanja iz kojeg sam ponajviše naučio jeste ovo: ''Koja zemlja ima najvišu stopu smrtnosti djece od ovih pet parova?'' 
A parove sam sastavio tako da u svakom paru zemalja, jedna od njih ima dvostruko veću stopu smrtnosti djece nego druga zemlja što znači da 
je mnogo veća razlika nego neizvjesnost podataka. 
Vas neću testirati, ali to je Turska koja ima najvišu stopu, Poljska, Rusija, Pakistan i Južnoafrička Republika. 
I evo koje rezultate sam dobio od švedskih studenata. 
Rezultate sam uradio tako da sam dobio interval pouzdanosti, koji je poprilično ograničen, što je mene naravno 
usrećilo: 1.8 tačnih odgovora od ukupnih pet. 
To znači da je tu bilo mjesta za rad za jednog profesora internacionalnog zdravlja-- (smijeh) i mjesta za moju obuku. 
Ali jedne kasne večeri, dok sam sastavljao izvještaj ustvari sam shvatio moje otkriće. 
Pokazao sam da švedski vrhunski studenti prema statističkim podacima znaju značajno manje o svijetu nego čimpanze. 
Smijeh jer bi čimpanze dale pola tačnih odgovora da sam im dao dvije banane koje predstavljaju Šri Lanku i Tursku. 
Bili bi u pravu u barem pola slučajeva. Ali za razliku od njih, studenti ne bi. 
Za mene problem ne predstavlja neznanje, nego već smišljene ideje. 
Takođe sam uradio isto, ali ne tako etično istraživanje sa profesorima na Karolinska Institutu Smijeh -- koji dodjeljuju Nobelovu nagradu za medicinska postignuća, i oni su imali neriješen rezultat sa čimpanzama. Smijeh 
Tada sam shvatio da stvarno postoji potreba za komunikacijom jer podaci o tome šta se događa u svijetu i podaci o zdravlju djece u svakoj pojedinoj zemlji su opštepoznati. Napravili smo ovaj program koji to predočava ovako: svaki krug predstavlja zemlju. 
Ova zemlja ovdje je Kina. 
Ovo je Indija. Veličina kruga predstavlja populaciju,i na ovu osu ovdje sam stavio stopu plodnosti. 
Jer studenti, kako oni kažu kad gledaju na svijet, i kada sam ih ja upitao: ''Šta stvarno mislite o svijetu?'' Prvo sam otkrio da je udžbenik ustvari Tintin strip. 
Smijeh Pa su oni odgovorili: ''Svijet je i dalje 'mi' i 'oni', pod 'mi' misle na Zapadni svijet a 'oni' su Zemlje trećeg svijeta. 
''A šta mislite kad kažete zapadni svijet? '', rekoh. 
''Pa, to je dug život i mala porodica, a Zemlje trećeg svijeta imaju kratke živote i velike porodice.'' 
I evo šta sam ja ovdje prikazao. Ovdje sam stavio stopu plodnosti: broj djece po ženi, 
jedno, dvoje,troje,četvero, pa sve do osmero djece po ženi. 
Imamo vrlo dobre podatke od 1962., pardon, 1960-te, o veličini porodica u svim zemljama. 
Mogućnost za pogrešku je poprilično sužena. 
Ovdje sam stavio prosječni životni vijek pri rođenju, od nekih 30 do 70 godina u nekim zemljama. 
A 1962, imamo grupu zemalja, industrijaliziranih zemalja, i one su imale male porodice i duge živote. 
A ovo ovdje su bile zemlje u razvoju: imale su velike porodice i relativno kratke živote. 
E, šta se dogodilo od 1962. godine pa nadalje? Želimo da vidimo promjenu. 
Jesu li studenti u pravu? Da li su to ustvari i dalje dva različita tipa zemalja? 
Ili jesu li ove zemlje u razvoju osnovale manje porodice i oni žive ovdje? 
Ili imaju dulje živote i žive ovdje gore? 
Da vidimo. Zaustavili smo svijet. Ova statistika koja nam je dostupna je 
statistika UN-a. Idemo. 
Možete li vidjeti ono ondje? To je Kina tamo, kreće se prema boljem zdravlju tamo, tu se poboljšava. 
Sve zemlje Latinske Amerike, obojene u zeleno se miču prema manjim porodicama. Ove žute ovdje su arapske zemlje, 
i one imaju veće porodice, ne, ne-- imaju dulje živote, ne veće porodice. 
Afrikanci su ovi zeleni ovdje dolje. I dalje ostaju tu. 
Ovo je Indija. Indonezija se kreće veoma brzo. 
Smijeh A osamdesetih godina, imate Bangladeš i dalje među afričkim zemljama. 
Ali sada, Bangladeš - to je čudo šta se dogodilo osamdesetih, imami promoviraju planiranje porodica. Pomjeraju se u taj ćošak. 
A devedesetih godina, imamo užasnu epidemiju virusa HIV koja znatno spušta životni vijek pojedinh afričkih zemalja 
a sve ostale zemlje se pomjeraju u taj ćošak, gdje imamo dulje živote i male porodice, i imamo potpuno novi svijet. Aplauz 
Dopustite mi da napravim direktno poređenje između Sjedinjenih Američkih Država i Vijetnama. 
1964.: SAD su imale manje porodice i dug život; Vijetnam je imao velike porodice i kratke živote. 
I evo šta se događa: podaci tokom rata pokazuju da uprkos svim smrtnim gubicima, 
primjećujemo poboljšanje, odnosno povećanje životnog vijeka. 
Do kraja godine, planiranje porodica je krenulo u Vijetnamu i odlučili su se za manje porodice. A SAD,tu gore, su se odlučile za dulji život, 
održavajući veličinu porodice. 
A u osamdesetim, odriču se komunističkih ideja i odlučuju se za tržišnu ekonomiju, koja se pomjera brže od društvenog života. 
Zato danas, u Vijetnamu imamo isti životni vijek i istu veličinu porodice 2003. godine, kao što je bila u SAD-u 1974., pri završetku rata. 
Mislim da svi mi - ukoliko ne gledamo u podatke - potcjenjujemo ogromnu promjenu u Aziji, koja je ustvari prvo bila društvena, pa tek onda ekonomska promjena. 
Haj'd da pogledamo jedan drugi način na koji možemo predstaviti raspodjelu u svijetu prihoda. Ovo je svjetska rapodjela prihoda ljudi. 
Jedan dolar, deset dolara ili stotinu dolara na dan. 
Ne postoji više praznina između bogatih i siromašnih. 
To je mit. Ovo je mala hrpa ovdje. 
Ali čitavim putem imamo ljude. 
A ako pogledamo gdje završavaju prihodi --prihodi-- ovo je 100 % od svjetskog godišnjeg prihoda. 
A najbogatijih 20 %, od toga uzimaju nekih 74 %. 
A najsiromašnijih 20 %, uzimaju oko 2 %. 
Ovo pokaziva da je koncept zemalja u razvoju veoma sumnjiv. 
Razmišljamo o pomoći, kao da ovi ljudi pomažu ove ljude ovdje. 
Ali u sredini, imamo većinu svjetske populacije, i oni sada imaju 24 % prihoda. 
O tome smo čuli i na drukčije načine. 
A ko su ovi? Gdje su različite zemlje? 
Mogu vam pokazati Afriku. 
Ovo je Afrika. 
10 % svjetske populacije, većina u siromaštvu. 
Ovo je OECD (Organizacija zemalja za ekonomsku saradnju i razvoj). 
Bogate Zemlje. 
Klub zemalja UN-a. I one su ovdje na ovoj strani. Poprilično podudaranje između Afrike i OECD-a. 
Ovo ovdje je Latinska Amerika. Ima sve na planeti Zemlji, 
od najsiromašnijih do najbogatijih. Povrh svega ovoga, možemo staviti Istočnu Evropu, zatim istočnu Aziju, 
te Južnu Aziju. Kakvo je stanje bilo ako bismo se vratili kroz vrijeme, 
do neke 1970.? Tada je bila veća ova hrpa. 
Ovdje vidimo da su većina onih koji su živjeli u siromaštvu Azijci. 
Problem svijeta je tada bio siromaštvo Azije. 
Ali ako sada svijet malo naprijed pomjerimo, vidjet ćete da porastom stanovništva, stotine miliona Azijaca izlazi iz okvira siromaštva, a neki drugi ulaze u taj isti okvir, i evo koji pater dobijamo danas. Najbolje razmatranje iz Svjetske Banke je da će se ovo dogoditi, 
te da više nećemo imati podjeljen svijet. 
Imat ćemo većinu ljudi u sredini. Naravno, ovo ovdje je logaritamska skala, 
ali naš koncept ekonomije je rast uz postotak. 
Na to gledamo kao na mogućnost povećanja procenta. 
Ako ovo promijenim, i uzmem (BDP) bruto domaći proizvod po osobi umjesto porodičnih prihoda, i ove individualne podatke promijenim u regionalni bruto domaći proizvod, a regije spustim ovdje dolje gdje je veličina kruga i dalje stanovništvo. 
Ovdje imate OECD (Organizacija zemalja za ekonomsku saradnju i razvoj), i imate subsaharsku Afriku, a ovdje skinemo arapske zemlje, bilo afričke ili azijske, i stavimo ih odvojeno, zatim proširimo ovu osu, dodamo novu dimenziju, dodavajući društvene vrijednosti i opstanak djece. 
Sada, imamo novac na toj osi, i vjerovatnoću da djeca tu prežive. 
U nekim zemljama, 99.7 % djece do pet godina preživi; u nekim drugim, samo 70%. 
A ovdje se čini da imamo jaz između OECD-a, Latinske Amerike, istočne Evrope, istočne Azije, arapskih zemalja, južne Azije i subsaharske Afrike. 
Ravnomjernost je veoma jaka između opstanka djece i novca. 
Ali hajd' da podijelim subsaharsku Afriku. 
Zdravlje je tu, a bolje zdravlje tu gore. 
Mogu ići ovdje i podijeliti subsaharsku Afriku na sve njene zemlje. 
Kada se raspukne, veličina kruga koji predstavlja zemlju predstavlja stanovništvo. 
Sijera Leone je tu dolje. Mauricijus je gore. 
Mauricijus je prva zemlja koja je ukinula granice trgovanja, te tako mogla prodavati svoj šećer. Pod istim uslovima kao ljudi Evrope i Sjeverne Amerike su mogli prodavati svoj tekstil. 
Postoji velika razlika među zemljema Afrike. 
Gana je ovdje u sredini. U Sijera Leoneu, humanitarna pomoć. 
Ovdje u Ugandi, pomoć pri razvoju. 
Ovdje--možete ulagati, tamo - možete otići na odmor. 
Ogromne varijacije postoje u samoj Africi kojih često nismo ni svjesni. 
Ovdje mogu podijeliti Južnu Aziju. Indija je veliki krug u sredini. 
Ali ogromna je razlika između Šri Lanke i Afganistana. 
Mogu podijeltiti arapske zemlje. Kakvo je stanje kod njih? 
Ista klima, ista kultura, ista religija. Ogromna razlika. 
Čak i između komšija. U Jmenu građanski rat. Ujedinjeni Arapski Emirati, novac koji je jednako i dobro potrošen, 
ali mit ostaje. Mit koji uključuje svu djecu stranih radnika koji su u zemlji. 
Podaci su ponekad bolji nego što mislite. 
Mnogi ljudi se žale na podatke. 
Postoji moguća nesigurnost u podatke, ali ipak možemo vidjeti razliku: Kambodža, Singapur. Razlike su mnogo veće 
nego što je slabost podataka. 
Istočna Evropa: Sovjetska ekonomija dugo vremena, ali nakon deset godina ishod je puno, puno drukčiji. 
A ovdje je Latinska Amerika. Danas, ne morate ići na Kubu da biste našli zdravu državu u Latinskoj Americi, 
Čile će imati nižu stopu smrtnosti djece nego Kuba u samo nekoliko sljedećih godina. 
A ovdje imamo zemlje sa visokim prihodom u OECD-u. 
A ovdje dobijemo čitavu shemu svijeta, koja je manje-više ovakva. 
Pa ako pogledamo kako svijet izgleda-- svijet se šezdesetih počinje pomjerati. 
Ovo je Mao Cetung. On je donio zdravlje u Kinu. 
I onda je umro, A zatim Deng Xiaoping stiže i donosi novac u Kinu, i ponovo ih vraća u kolosijek. 
Vidjeli smo kako se zemlje pomjeraju u različitim pravcima kao ova, tako da je veoma teško naći zemlju koja bi poslužila kao primjer koji pokazuje cjelokupnu shemu svijeta. 
Volio bih vas dovesti do ove tačke ovdje, 1960. godine. 
Volio bih da uporedim Južnu Koreju, ova ovdje, sa Brazilom, ovo ovdje. 
Ovdje nemam oznake. i volio bih još porediti Ugandu, 
koja je ovdje. 
I mogu to ubrzati, ovako. Možete vidjeti kako Južna Koreja veoma, veoma brzo napreduje, 
dok je Brazil znatno sporiji. 
Ako se vratimo nazad, ovdje, te ako im pokažemo putanju, opet možete vidjeti da je brzina razvoja veoma, veoma različita, i države se manje-više kreću u istom omjeru kao novac i zdravlje, ali čini se da se mnogo brže pomjerate ako ste zdravi, a ne ako ste bogati. 
Kako bismo vam to pokazali, pogledajmo putanju Ujedinjenih Arapskih Emirata. 
Došli su odavde, iz zemlje minerala. Imaju velike rezerve nafte, 
imaju mnoštvo novca, ali zdravlje ne može biti kupljeno u supermarketu. U zdravlje morate ulagati. 
Morate školovati djecu. 
Morate obučavati zdravstveno osoblje. Morate educirati stanovništvo. 
Šeik Sajed je to poprilično dobro odradio. 
Uprkos padu cijena nafte, doveo je zemlju do ove tačke gore. 
Zbog svega ovoga imamo svijet koji ide jednakim kolosijekom, gdje sve zemlje teže da iskoriste novac bolje no što su ga koristile u prošlosti. 
Ovakva je situacija ukoliko se gledaju prosječni podaci jedne zemlje. To izgleda ovako. Ali, veoma je opasno koristiti prosječne podatke, jer postoji ogromna razlika 
unutar samih granica države. 
Pa ako ovdje pogledate, možete vidjeti da je Uganda danas na onom mjestu gdje je bila Južna Koreja 1960. 
Ako podijelim Ugandu, primjetit ćemo velike razliku. 
Najbogatijih 20 % u Ugandi su ovdje. 
Najsiromašniji su ovdje. 
Ako podijelim Južnu Afriku, ovako izgleda. 
Ako se osvrenemo na NIger, gdje je bila užasna glad, to izgleda ovako. 20% majsiromašnijih u Nigeru su ovdje, 
a 20 % najbogatijih u Južnoj Africi su ovdje, a mi se još uvijek raspravljamo o rješenjima potrebnim za Afriku. 
Afrika ima sve što i ostali svijet. 
I ne možete raspravljati o univerzalnim rješenjima i strategijama za HIV virus za ovu petinu ovdje u poređenju sa ovom petinom dolje. Poboljšanje svijeta se mora staviti 
u isti referentni okvir, i nije toliko važno da ga imamo samo na regionalnom nivou. 
Moramo biti mnogo detaljniji. Uvidjeli smo da se studenti veoma uzbude kada mogu koristiti ovo. 
Te čak kako mnogi političari i korporacijski sektor žele vidjeti kako se svijet mijenja. 
Ali, zašto ovo ne uzima maha? 
Zašto ne koristimo podatke koje imamo? 
Imamo podatke Ujedinjenih Nacija, u nacionalnim statističkim agencijama i na univerzitetima i nevladinim organizacijama. 
Ne uzima maha jer se podaci sakrivaju u bazama podataka. 
Imamo i javnost, imamo i internet, ali još ih nismo efektivno iskoristili. 
Sve te informacije o tome kako se mijenja svijet ne uključuju statistike sponzorirane od strane javnosti. 
Postoje neke web stranice kao ova, znate, ali one dobiju prihoda od baze podataka, pa na podatke stavljaju cijene i glupe šifre i imaju glupu statistiku. 
Smijeh &amp; Aplauz 
Ali ne ide to tako. Šta nam je potrebno? Imamo baze podataka. 
Nije nova baza podataka to što nam treba. 
Imamo sve više i više novih alata za dizajn. 
Tako da smo mi započeli sa neprofitnim poduhvatom koji povezuje podatke sa dizajnom, koji smo nazvali Gapminder, naziv smo uzeli iz londonskog podzemlja, u kojem koriste sličan izraz. Tako da smo mislili da je Gapminder prihvatljiv naziv. 
Tako smo počeli sa izradnjom programa koji bi mogao povezivati podatke na ovaj način. 
I nije uopšte bilo tako teško. Nekim ljudima su trebale godine, a mi smo odradili animacije. 
Možete uzeti čitav set podatak i staviti ih ovdje. 
Iznosimo podatke pojedinih oraganizacija UN-a. 
Neke zemlje pristaju na to da njihove baze podataka mogu putovati svijetom, 
ali što nam uistinu treba je, naravno, opcija pretrage, u kojoj možemo podatke kopirati tako da su lahki za pretragu i da ih takve predstavimo svijetu. 
I šta čujemo kao reakciju? Uradio sam antropolšku analizu glavnih statističkih jedinica. 
Svi kažu: ''To je nemoguće. To se ne može uraditi. 
Naše informacije su tako svojstveno detaljne, tako da se ne mogu pretraživati kao što se druge mogu pretraživati. 
Ne možemo tek tako dati naše podatke studentima, niti svjetskim poduzetnicima.'' Ali je ovo upravo ono što bismo voljeli vidjeti, zar ne? 
Podaci finansirani od strane javnosti su ovdje dolje 
A mi bismo voljeli da ove informacije isplivaju na Internet. 
Glavna prekretnica je da ove podatke učinimo pretraživim, a onda bi ljudi koristili različite dizajnerske alate kako bi ih animirali. 
A ja za sve vas imam dobre vijesti. 
Vijesti da sadašnji upravnik UN-ovog odjela za statistiku ne smatra to nemogućim. 
On samo kaže: ''Mi to možemo uraditi.'' 
Smijeh Poprilično pametan lik, zar ne? 
Smijeh Možemo vidjeti dosta dešavanja na polju podataka u nadolazećim godinama. 
Distribuciju prihoda ćemo moći posmatrati na jedan sasvim drugačiji način. 
Ovo je distribucija prihoda Kine, 1970. godine, 
zatim distribucija prihoda SAD-a, iste godine. 
Gotovo da nema preklapanja. 
I šta se dogodilo? Ono što se desilo je činjenica da Kina raste, nije više isto, 
i to se pojavljuje ovdje, izdižući se iznad SAD-a. Skoro kao duh, zar ne? 
Smijeh To je poprilično zastrašujuće. 
Ali ja mislim da je veoma važno imati sve ove informacije. 
Zaista moramo to da vidimo. 
I umjesto da gledamo u ovo, volio bi da sumiram sve posmatrajući korisnike interneta u odnosu na 1000 stanovnika. 
Pomoću ovog programa, imamo pristup za 500 varijabli iz različitih zemalja, veoma lagano. Treba malo vremena da se ovo promjeni, 
ali na ovim osama ovdje, možete, i to veoma lagano, dobiti koju god varijablu želite. 
A mi želimo da dobijemo pristup bazama podataka, da ih učinimo pretraživim, i poslije toga ih pretvorimo u grafički format kako bi ih svi momentalno razumjeli. 
Ali statističarima se to ne sviđa, jer kako kažu ovo neće odslikavati realnost; moramo imati statističke, analitičke metode. Ali ovo je samo proizvođenje hipoteza. 
Završavam sa svijetom. 
Internet dolazi. 
Broj internet korisnika raste ovako. Ovo je Bruto domaći proizvod po osobi. 
A ovo su nove tehnologije što nam dolaze, ali ipak je čudesno kako se odlično 
uklapaju sa privredom zemalja. 
Zbog toga kompjuter od 100 dolara će biti važna stvar. 
Sve u svemu, to je dobra namjera. 
Čini se kako se svijet dovodi u jednu ravan, zar ne? 
Ove zemlje pomjeraju standarde ne samo u privredi i bit će veoma interesantno pratiti ovo kroz godine, što bi ja želio da vi svi možete sa javno sponzorisanim podacima. 
Aplauz 

